Bug 8572 - не ставится из-за кривой зависимости на libraw1394
: не ставится из-за кривой зависимости на libraw1394
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase-kcontrol)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-11-29 00:02 by
Modified: 2008-02-18 15:39 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-11-29 00:02:48
$ sudo apt-get install kdebase-kcontrol
[...]
Следующие пакеты имеют неудовлетворенные зависимости:
  kdebase-kcontrol: Требует: libraw1394.so.5
[...]


Actual Results:  



Expected Results:
------- Comment #1 From 2005-11-29 12:14:12 -------
будет исправлено в kde > 3.4.99-alt1 
 
------- Comment #2 From 2008-02-15 23:15:31 -------
re
------- Comment #3 From 2008-02-15 23:15:49 -------
И ведь давно fixed :)
------- Comment #4 From 2008-02-18 15:39:43 -------
да